﻿/* -- ColourScheme -- */
/*
    AMI Main: (Gray)
    IMR Main: (Purple)
    I2E2 Main: (Green)
    ICMR Main: (Blue)
*/


.bg-ami {
    background-color: #93897F;
}
.bg-i2e2 {
    background-color: #28AB60;
}
.bg-imr {
    background-color: #946bae;
}
.bg-icmr {
    
    background-color: #007FCB;
}
.bg-white {
    background-color: #ffffff;
}
.bg-gray-light {
    background-color: #e0e0e0;
}


.text-light {
    color: #f0f0f0;
}